/* links
__________________________________________*/

a {
	color: #C0C0C0;
	text-decoration: none;
}

a:hover {
	color: #b4d6e3;
	}

a.focus {
	color: #b4d6e3;
}

p a {
	color: #b4d6e3;
}

/*fonts
__________________________________________*/

body {
	font-family: Arial, Helvetica, sans-serif;
	text-align: centre;
	line-height:1.2em;
}

p {	/*general text color */
	font-size:16px;
	color: #C0C0C0;
	line-height:1.2em;
}

h1 {
	color: #C0C0C0;  /* Main section headings */
	margin-top: 0px;
	line-height:1.2em;
}
h2 {
	font-size:18px;
	color: #C0C0C0;
	line-height:1.2em;
}

/*lists
__________________________________________*/

ul {
	list-style: square;
}

li {
	font-size:16px;
	line-height:1.4em;
	color: #C0C0C0;
}

/* main styles / layout
____________________________________________*/

body {
	background-color: #000;
}

.main_container {
	width: 980px;

	margin: 0 auto;
}

/* HEAD */

.header {
	height: 120px;
	text-align:center;

}
.logo {
	float: left;
	margin-right: 99px;
	margin-top: 30px;
}

.nav ul {
	list-style: none;
	margin: 0;
}

.nav li {
	float: left;
	font-size: 1.15em;
	padding: 40px;
	padding-top: 90px;
	padding-bottom: 10px;
}

.head li {
	margin-top: 20px;
}

.nav {
	height: 90px;
	width: 100%;

}

/* CONTENT */

.main_wrapper {
	width: 940px;
	height: 450px;
	text-align:center;
	background-color: #000;
	padding: 20px;
}

/* SIDEBAR */
#sidebar {
		margin: 10px;
		padding: 10px;
		float: right;
		width: 470px;
		height: 300px;
}

/* GALLERY */

.gallery {
	width:940px;
	height: 350px;	
}


/* FOOTER */

.footer {
	background-color: #FFF;
	height: 60px;
}

.foot li {
	padding-bottom: 0px;
	padding-top: 20px;
	font-size: 0.8em;
	color:#ABABAB;
}

.foot {
	width: 940px;
	margin: 0 auto;
}

